/*20190621上書き、追加css---------------------------------------------------------------------*/
.sp_only {
	display: none;
}
/*トップページブログ、季節のおすすめ、定番商品余白なくす アイキャッチトリミング*/
/*ブログ*/
div.fr_frontparts-bloc-newarrived-blog2-item {
	padding: 0 !important;
}

div.fr_frontparts-bloc-newarrived-blog2-item:first-child {
	padding-left: 15px !important;
}

.blog_eye {
	width: 100%;
	height: 180px;
	object-fit: cover;
}

/*季節のおすすめ、定番商品*/
.no-padding {
	padding: 0;
}

/*ボトリングティー ゴッタス デ 日本茶 エスペシアル 玉露(しずく)ページid=94*/
div#wrapper div.contents.about div.inner.left {
  height: 400px;
background: url("../img/products/gotas/pc_img04.jpg") no-repeat left top !important;
  -webkit-background-size: 1259px 400px !important;
  background-size: 1259px 400px !important;
  margin-bottom: 65px;
}

div#wrapper div.contents.about div.inner.left p {
	padding-top: 120px !important;
	color: #fff !important;
}

div.contents.interview {
	height: 2850px !important;
	background: url(../img/products/gotas/bg02_01.png) no-repeat center top !important;
}

/*プチギフト　PR文言追加cate_id=63*/
.pr_ptext {
	width: 28%;
	margin-top: -75px;
	margin-bottom: 50px;
	margin-left: 72%;
	text-align: left;
}
.pr_ptext p {
	font-size: 13px;
}


@media screen and (max-width: 767px) {
/*ボトリングティー ゴッタス デ 日本茶 エスペシアル 玉露(しずく)ページid=94*/
	div#wrapper div.contents.about div.inner.left {
	  height: auto;
	  background: url(../img/products/gotas/img04.jpg) no-repeat !important;
	  -webkit-background-size: 415px 255px !important;
	  background-size: 415px 255px !important;
	  background-position: center top;
	  margin-bottom: 50px;
	}
	div#wrapper div.contents.about div.inner.left p {
	  width: 100%;
	  padding: 270px 15px 0 15px !important;
	  margin: 0;
	  color: #595757 !important;
	}

/*お茶を楽しむナビ高さ調整*/
.sp_nav_list_chosei {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	line-height: 3 !important;
}
}


/*
@media screen and (max-width: 1220px) {
	.bc_nav-item a {font-size: 13px;}
	.bc_user img {width: 17px;}
	.bc_cart img {width: 24px;}
	.bc_fb {width: 7px;}
	.bc_insta {width: 19px;}
	.bc_weibo {width: 23px;}
}
@media screen and (max-width: 1100px) {
	.bc_nav-item a {font-size: 11px;}
	.bc_user img {width: 14px;}
	.bc_cart img {width: 21px;}
	.bc_fb {width: 7px;}
	.bc_insta {width: 16px;}
	.bc_weibo {width: 20px;}
	
	.bc_user, .bc_cart, .bc_fb, .bc_insta, .bc_weibo{margin:0 5px !important;}
}

@media screen and (max-width: 480px) {
	.bc_user {width: 22px;}
	.bc_cart {width: 29px;}
	.bc_fb {width: 12px;}
	.bc_insta {width: 24px;}
	.bc_weibo {width: 28px;}
}

*/




